<?xml version="1.0" encoding="UTF-8"?>
<RESPONSE xmlns="http://www.ote-cr.cz/schema/response" id="60000001565446" message-code="GV2" date-time="2015-01-06T14:37:43" dtd-version="1" dtd-release="1">
	<SenderIdentification id="27XGOTE-CZ-GAS-R" coding-scheme="15"/>
	<ReceiverIdentification id="27XG-PRE-GAS---F" coding-scheme="15"/>
	<Reason code="6021" type="A03" result-code="S09000">(MSG6021) Byla vytvořena objednávka s kódem 15639.</Reason>
</RESPONSE>
